[
    {
        "id": 1,
        "structureId": 1,
        "level": 1,
        "peopleNum": 30,
        "managerNum": 3,
        "consume": 100000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 2,
        "structureId": 1,
        "level": 2,
        "peopleNum": 35,
        "managerNum": 3,
        "consume": 250000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 3,
        "structureId": 1,
        "level": 3,
        "peopleNum": 40,
        "managerNum": 3,
        "consume": 700000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 4,
        "structureId": 1,
        "level": 4,
        "peopleNum": 45,
        "managerNum": 4,
        "consume": 1600000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 5,
        "structureId": 1,
        "level": 5,
        "peopleNum": 50,
        "managerNum": 4,
        "consume": 3400000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 6,
        "structureId": 1,
        "level": 6,
        "peopleNum": 55,
        "managerNum": 4,
        "consume": 7000000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 7,
        "structureId": 1,
        "level": 7,
        "peopleNum": 60,
        "managerNum": 5,
        "consume": 12250000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 8,
        "structureId": 1,
        "level": 8,
        "peopleNum": 60,
        "managerNum": 5,
        "consume": 18250000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 9,
        "structureId": 1,
        "level": 9,
        "peopleNum": 60,
        "managerNum": 5,
        "consume": 27250000,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    },
    {
        "id": 10,
        "structureId": 1,
        "level": 10,
        "peopleNum": 60,
        "managerNum": 5,
        "consume": 99999999,
        "buildWords": "&",
        "imageName": "jttubiao_1"
    }
]